Bug 142074 - managed dvd-rom drives in fstab, not "ro"
managed dvd-rom drives in fstab, not "ro"
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2004-12-06 22:38 EST by Carlos Rodrigues
Modified: 2013-03-05 22:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-09 12:22:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Carlos Rodrigues 2004-12-06 22:38:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
managed entries in fstab related to DVD-ROM drives should be marked "ro", otherwise mounting on the console or shell always gives this message:

"mount: block device /dev/hdd is write-protected, mounting read-only"

This is not critical or anything (even moreso because one can always "un-manage" a device), but it is an annoyance for those that use the command line alot.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. N/A

Additional info:
Comment 1 David Zeuthen 2004-12-09 12:22:02 EST
Sorry, that would screw DVD-RAM users - see bug 139600 for details.

Note You need to log in before you can comment on or make changes to this bug.